.CalendarPage {
  height: 100%;
}
.calendarHeader {
  display: flex;
  justify-content: space-between;
  margin-bottom: 24px;
}
.viewSlotsAndAddSlot {
  display: flex;
  align-items: center;
  gap: 8px;
}
.rightHeader {
}

.calendar {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-bottom: 40px;
  overflow: hidden;
}
